FF2PPM(1)

NAME
ff2ppm - convert farbfeld to PPM

SYNOPSIS
ff2ppm [-b colour]

DESCRIPTION
ff2ppm reads a farbfeld(5) image from stdin, converts it to PPM (16-Bit RGB P6 binary format) and writes the result to stdout.

In case of an error ff2ppm writes a diagnostic message to stderr.

OPTIONS

-b colour
    Blend the transparent colours with colour specified as rgb, rrggbb or rrrrggggbbbb. The default is fff.

EXIT STATUS

0   Image processed successfully.

1   An error occurred.

EXAMPLES
$ ff2ppm < image.ff > image.ppm

$ bunzip2 < image.ff.bz2 | ff2ppm -b 0f0 > image.ppm

SEE ALSO
bzip2(1), farbfeld(5)

AUTHORS
Hiltjo Posthuma <hiltjo@codemadness.org>